CREATE TABLE user (
    id MEDIUMINT NOT NULL AUTO_INCREMENT,
    mail VARCHAR(250) NOT NULL UNIQUE,
    mailValidationCode VARCHAR(25),
    mailValidate TINYINT(1) DEFAULT '0',
    username VARCHAR(250) NOT NULL UNIQUE,
    password VARCHAR(250) NOT NuLL,

    PRIMARY KEY(id)
);